Mercury API
CmdSetProtocolLicenseKey Method
Namespaces ► ThingMagic ► SerialReader ► CmdSetProtocolLicenseKey()()()
Members

Icon | Member | Description
--- | --- | ---
| CmdSetProtocolLicenseKey(ICollection<(Of <(Byte>)>)) | set protocol license key
| CmdSetProtocolLicenseKey(ICollection<(Of <(Byte>)>), Reader..::.LicenseOption) | set protocol license key

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)